/*
 * Fonts
 */
 
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i');


/*
 * Globals
 */

body {
  font-family: 'noto sans',arial,sans-serif;
  color: rgba(0,0,0,0.87);
  font-size: 16px;
  padding-top: 77px;
}

@media (max-width: 500px) {
  body {
    font-size: 14px;
  }
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 0;
  font-family: 'noto sans',arial,sans-serif;
  font-weight: normal;
  color: #000;
}

h2, .h2 {
  font-size: 24px;
}

h3, .h3 {
  font-size: 18px;
}

h4, .h4, h5, .h5, h6, .h6 {
  font-size: 16px;
}

p {
  margin-bottom: 20px;
}

a, p.breadcrumbs a {
  color: rgba(0,0,0,0.87);
}

a:hover, .more-link, p>a, .standard-content li>a, .standard-content td>a, .form-text a {
  color: #02afff
}

.btn, .form-control {
  border-radius: 0;
}

small {
	color: #666;
	font-size: 10px;
}

.error {
    color: #a94442;
}

/*
 * Masthead for nav
 */
 
.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}
 
.navbar {
    margin-bottom: 0px;
}

 .navbar-default {
     border-color: #fff;
     background-color: #fff;
 }

 .navbar-default .navbar-nav>li>a {
   position: relative;
   display: inline-block;
   padding: 10px 10px;
   font-weight: 500;
   font-size: 14px;
   color: #fff;
   width: 100%;
 n.css:268.navbar-nav}
 
@media (max-width: 992px) { 
  .navbar-default .navbar-nav>li>a {
     display: block;
  }
}

.navbar-default .navbar-toggle {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    background-color: #262261;
    margin-top: 18px;
    margin-left: 10px;
}
 
 .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
    color: #000;
}

 .navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #fff;
 }

 /* Active state gets a caret at the bottom */
.navbar-default .navbar-nav>li>a.current {
  /*font-weight: bold;*/
  background-color: #2e4484;
 }
 
 @media (min-width: 1199px) {
   .navbar-nav .current:after {
     position: absolute;
     bottom: 0;
     left: 50%;
     width: 0;
     height: 0;
     margin-left: -5px;
     vertical-align: middle;
     content: " ";
     border-right: 5px solid transparent;
     border-bottom: 5px solid #EEE;
     border-left: 5px solid transparent;
   }
  
   .navbar-default .navbar-toggle .icon-bar {
         background-color: #fff;
   }
  
   .navbar-form {
     box-shadow: none;
     display: none;
   }
}

/*
@media (max-width: 767px) {
  .navbar-form {
    display: none;
  }
}
*/

.navbar-form {
    border: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}

@media (min-width: 768px) {
  .mobile-navbar-form {
    display: none;
  }

  .navbar-form .form-control {
    width: 100%;
  }
  
  div.form {
    padding-right: 40px; 
  }
}

.mobile-navbar-form {
    width: 230px;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 15px;
    margin-left: 0;
    border: 0;
    margin-top: -43px;
}




.header {
 /*border-top: 4px solid #F05A29;*/
 /*padding-bottom: 2px;*/
}

.masthead {
  clear: both;
  border-bottom: 1px solid #EEE;
}

.logo {
  margin-top: 10px;
  margin-bottom: 10px;
  float: left;
  width: 180px;
}

#network {
  color: #fff;
  background-color: #F05A29;
  padding-top: 1px;
  padding-bottom: 2px;
  position: relative;
  min-width: 0;
}

#network p {
	margin: 0;
	padding: 0;
	font-size: 10px;
}

@media (max-width: 360px) {
  #network p {
	  font-size: 9px;
  }
}

@media (max-width: 320px) {
  #network p {
	  font-size: 8px;
  }
  .mobile-navbar-form {
     width: 185px;
  }
}

#network a {
	font-weight: normal;
	color: #fff;
}



/* Nav links */

.navbar-nav {
  background-color: #262261;
  margin-top: 20px;
}

@media (min-width: 1199px) {
    .navbar-nav {
        margin-left: 19px;
    }
}

.nav-item {
  position: relative;
  display: inline-block;
  padding: 10px;
  font-weight: 500;
  color: #fff;
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover {
    background-color: #2e4484;
}

/* Active state gets a caret at the bottom */
.nav .current {
  color: #fff;
}


#nav-subscribe {
  display: none;
  margin-bottom: 10px;
  height: 110px;
}

@media (max-width: 1200px) {
  #nav-subscribe {
    display: block;
  } 
}

#nav-search-icon {
    float: left;
    margin-top: 20px;
    height: 40px;
    width: 46px;
    background-color: #262261;
}

@media (max-width: 1199px) {
    #nav-search-icon {
        display: none;
    }
}

#nav-search-icon a {
    color: #fff;
    display: block;
    padding: 9px 12px;
}

#nav-search-icon a:hover, #nav-search-icon a:focus {
    background-color: #2e4484;
}

#nav-search-icon i {
    font-size: 16px;
}

/*
 * Blog name and description
 */

#main {
  margin-top: 20px;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
}

#breadcrumbs {
  margin-bottom: 20px;
  margin-top: 10px;
} 

#breadcrumbs p {
  font-size: 14px;
} 

.title {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: normal;
}
.description {
  font-size: 20px;
  color: #999;
}


/*
 * Main column and sidebar layout
 */
 
#share-buttons {
  padding-bottom: 20px;
}
 
#share-buttons img {
  width: 35px;
  padding: 5px;
  border: 0;
  box-shadow: 0;
  display: inline;
}

#share-buttons a {
  width: 35px;
  padding: 5px;
  border: 0;
  box-shadow: 0;
  display: inline;
}

#email-btn {
  margin-left: 15px;
}

.main {
  line-height: 1.625;
}

.share-icon {
  margin-right: 10px;
  color: rgba(0,0,0,0.87);
}
.social-tools {
	margin-top: -2px;
	margin-bottom: 12px;
}
.fb, .twit, .link {
  float:left;
  width: 70px;
  height: 20px;
  overflow: hidden;
}

div.sidebar-module h4, div.sidebar-module h4 a, div.sidebar-module h4 a:hover, div.sidebar-module h4 a:visited {
  /*border-bottom: 5px solid #262261;
  padding-bottom: 7px;*/
  border-bottom: 3px solid #262261;
  padding-bottom: 4px;
  color: #262261;
  /*font-size: 30px;*/
  font-size: 20px;
  line-height: 1.3;
  /*font-weight: 400;*/
  font-style: italic;
  font-weight: 700;
  text-decoration: none;
}

@media (max-width: 500px) {
  div.sidebar-module h4 {
    font-size: 22px;
  }
}

/* Sidebar modules for boxing content */
.sidebar-module {
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 14px;
}

/*
@media (min-width: 767px) {
  .sidebar-module {
    width: 300px;
  }
}
*/

.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}

.fa-li {
  top: 0.8em;
}

.sidebar-module .date {
  color: #999;
  font-size: 14px;
  display: block;
}

.sidebar-module h4 i {
  margin-top: 8px;
}

.subscribe {
  background: #efefef;
  padding: 20px 30px;
}

div.subscribe h4 {
  border: 0;
  font-size: 22px;
  padding-bottom: 0;
  color: rgba(0,0,0,0.87);
}

.subscribe-btn {
  background-color: #F05A29;
  color: #fff;
  border: 0;
  font-weight: 700;
  width: 100%;
}

.subscribe-btn:hover {
  background-color: rgba(0,0,0,0.87);
  color: #fff;
}

.secondary-btn {
  background-color: #999;
  color: #fff;
  border: 0;
  font-weight: 700;
  width: 100%;
}

.secondary-btn:hover {
  background-color: rgba(0,0,0,0.87);
  color: #fff;
}

.popular-articles ol {
    counter-reset: b;
    margin-bottom: 0;
}

.popular-articles ol>li:before, .popular-articles ol>li:before {
    position: absolute;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 700;
}

.popular-articles ol>:before, .popular-articles ol>:before {
    content: counter(b) "";
    counter-increment: b;
}

.popular-articles ol>li:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
}

.popular-articles ol>li a {
    margin-left: 30px;
    padding-right: 0;
    width: auto;
    display: block;
}

.popular-articles ol span.more-arrow, .upcoming-events ol span.more-arrow {
    display: none;
}

.popular-articles ol span.date {
    display: none;
}

.main .related-articles {
  margin-bottom: 60px;
}

.submit-event {
  margin-top: 9px;
}

.latest-mag {
}

.latest-mag h3, .latest-mag h3 a {
  font-family: 'noto sans',arial,sans-serif;
  color: rgba(0,0,0,0.87);
  font-size: 14px;
  font-weight: 700;
}

.latest-mag h3 a:hover {
  color: #02afff;
}

.latest-mag p {
    font-size: 14px;
}

.latest-mag img {
    margin-right: 15px;
}

.latest-mag table {
    /*border: 3px solid #262261;*/
    width: 300px;
    margin: 0 auto;
}

.latest-mag td {
    padding: 0;
}


/* Pagination */
.pager {
  margin-bottom: 60px;
  text-align: left;
}
.pager > li > a {
  width: 140px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 30px;
}


/*
 * Blog posts
 */


.post {
  margin-bottom: 20px;
}

@media (min-width: 1200px) {
  .post {
    padding-right: 70px;
  }
}

@media (min-width: 992px) {
  .post {
    padding-right: 40px;
  }
}

.post-title {
  line-height: 1.26;
  margin-bottom: 5px;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  text-align: inherit;
}

@media (max-width: 768px) {
  .post-title {
    font-size: 36px;
  }
}

.post-meta {
  margin-bottom: 20px;
  color: #999;
  font-size: 14px;
}


/*
 * Footer
 */

.footer {
  padding-top: 15px;
  color: #fff;
  background-color: #222;
  font-size: 14px;
}
.footer-link-col {
  margin-bottom: 30px;
}
.copyright {
  border-top: 1px solid #777579;
  padding: 15px 15px;
  margin: 0 47px;
}
.footer-nav {
  padding-top: 20px;
}
.footer p:last-child {
  margin-bottom: 0;
}
.footer a, .footer h1 {
  color: #fff;
  margin-bottom: 14px;
}
.footer h1 {
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
}
.social-icon {
  margin-right: 10px;
}
.footer-link-col li {
  padding-bottom: 6px;
}


/*
 * Global
 */

.visually-hidden {
  display: none;
}


/*
 * Articles
 */

.article-list-title {
  border-bottom: 1px dotted #dedede;
  padding: 9px 0;
}


/*
 * Buttons
 */
 
 
 
 
 /*
 * Collapse navigation at 1199px
 */
 
@media (max-width: 1199px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      /*float: none !important;*/
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin: 0;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
      /*background-color: #262261;*/
  }
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 575px;
}


@media (min-width: 768px) {
  .navbar-toggle {
    margin-right: 0px;
  }
}

@media (max-width: 767px) {
  .navbar-toggle {
    margin-left: 15px;
  }
}

@media (max-width: 768px) {
    .container>.navbar-header {
      margin-left: 0;
    }
}



/*
 * Ads
 */
 
.ad-tile {
  text-align: center;
}


/*
 * Homepage / Articles
 */
 
.articles, .standard-content {
  margin-bottom: 50px;
}

article.has-thumb {
  min-height: 115px;
}

.article-body-right {
  overflow: hidden;
}

.articles h1, h1.article-page-heading {
  /*border-bottom: 5px solid #262261;
  padding-bottom: 7px;*/
  border-bottom: 3px solid #262261;
  padding-bottom: 4px;
  color: #262261;
  /*font-size: 40px;*/
  font-size: 20px;
  line-height: 1.3;
  /*font-weight: 400;*/
  font-weight: 700;
  /*font-style: italic;*/
  text-transform: uppercase;
  /*margin-bottom: 30px;*/
  margin-bottom: 20px;
  letter-spacing: 2px;
}

@media (max-width: 500px) {
  .articles h1, h1.article-page-heading {
    border-bottom: 3px solid #262261;
    padding-bottom: 4px;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 2px;
  }
}

.standard-content h1 {
  /*border-bottom: 5px solid #262261;
  padding-bottom: 7px;*/
  padding-bottom: 4px;
  color: #262261;
  font-size: 40px;
  line-height: 1.3;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 30px;
}

h1 a, h1 a:hover, h1 a:visited {
  color: #262261;
  text-decoration: none;
}
/*
@media (max-width: 500px) {
  .articles h1 {
    font-size: 26px;
  }
}
*/
.articles h3, .article-list h3, #full-news-read h2 {
  font-size: 20px;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 0;
}

@media (max-width: 500px) {
  .articles h3 {
    font-size: 16px;
  }
  #daily-section h3 {
    font-size: 20px;
  }
}

.articles .date, .articles .read-more, .article-list .read-more, .daily-article .read-more {
  display: none;
}

.daily-article .summary {
    display: none;
}

#daily-section .date {
  display: block;
  color: #999;
  font-size: 14px;
  margin: 2px 0 10px 0;
}

.articles p {
  margin-bottom: 0;
}

.secondary-articles {
  border-top: 1px dotted #dedede;
  margin-top: 15px;
  clear: both;
}

.secondary-articles li a {
  font-weight: 700;
}

.article-thumb {
  padding-right: 20px;
  width: 100%
  position: relative;
}

@media (min-width: 500px) {
  .article-thumb {
    max-width: 50%;
    min-width: 170px;
    float: left;
    margin-bottom: 0;
  }
}

@media (max-width: 500px) {
  .article-thumb {
    padding-right: 10px;
    max-width: 30%;
    float: left;
    margin-bottom: 0;
  }
}

.article-thumb img {
    display: block;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}

.article-list .article-summary {
  margin-bottom: 30px;
}

.article-list p.date {
  color: #999;
  font-size: 14px;
  margin-bottom: -16px;
}

.blog-post p.date {
    margin-bottom: 0;
    color: #c70000;
    font-weight: bold;
}

.blog-post h3 {
  display: none;
}

.blog-post .body h3 {
  display: block;
}

#feature-articles h1, #feature-articles span.breaking-news-date {
  color: #f05a29;
  /*border-bottom: 3px solid #d9172f;*/
  border-bottom: 0;
}

#feature-articles span.breaking-news-date {
  font-size: 12px;
  color: #999;
  font-weight: normal;
}

@media (max-width: 500px) {
  #feature-articles span.breaking-news-date {
    font-size: 12px;
  }
}

#feature-articles span.breaking-news-date strong {
  font-weight: normal;
}

.body {
  clear: both;
}

.post .image {
	margin: 5px 15px 15px 0;
	float: left;
}




/*
 * Forms
 */

.form {
    position: relative;
    padding: 1rem;
    margin: 0 -1rem;
    border: solid #f7f7f9;
    border-width: .2rem 0 0;
}

@media (min-width: 576px) {
  .form {
      padding: 1.5rem;
      margin-right: 0;
      margin-bottom: 0;
      margin-left: 0;
      border-width: .2rem;
  }
}
 
/*div.form {
  padding-right: 0; 
}*/

.compulsory {
  font-weight: bold;
}

.date-input {
  max-width: 200px;
}



/*
 * Callouts
 *
 * Not quite alerts, but custom and helpful notes
 * Requires a base and modifier class.
 */

/* Common styles for all types */
.bs-callout, .form-message {
  margin: 20px 0;
  padding: 20px;
  border-left: 3px solid #eee;
}
.bs-callout h4, .form-message h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child, .form-message p:last-child {
  margin-bottom: 0;
}

/* Variations */
.bs-callout-danger, .form-message {
  background-color: #fdf7f7;
  border-color: #eed3d7;
}
.bs-callout-danger h4, .form-message h4 {
  color: #b94a48;
}
.bs-callout-warning {
  background-color: #faf8f0;
  border-color: #faebcc;
}
.bs-callout-warning h4 {
  color: #8a6d3b;
}
.bs-callout-info {
  background-color: #f4f8fa;
  border-color: #bce8f1;
}
.bs-callout-info h4 {
  color: #34789a;
}



/* Events
----------------------------------------------- */

#events table {
	font-size: inherit;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 30px;
}

#events td {
	vertical-align: top;
}

#events td.date {
	font-size: 16px;
	border-top: 1px solid #D2D2D2;
	padding: 8px 15px 8px 0px;
	text-align: right;
	width: 105px;
}

#events td.description {
	border-top: 1px solid #D2D2D2;
	overflow: hidden;
	padding: 8px 0px;
}

#events td.description p {
	font-size: 16px;
	color: #666;
	margin: 0;
}

#events td.date strong {
  margin: 0;
  padding: 0;
}

#events td h3 {
	font-size: 16px;
	margin-bottom: 0;
	margin-top: 5px;
	font-weight: bold;
}




#events div#content-col div.article {
	margin-top: 0;
}


#events div#content-col div.article-summary p.date {
	display: block;
	font-size: 1em;
	color: #999;
	margin-top: 0.3em;
}


div#month-list ul li a {
	color: #02afff;
	font-weight: bold;
}


/* Full News Read
----------------------------------------------- */

#full-news-read .article {
  margin-bottom: 60px;
}


/* Search Results
----------------------------------------------- */

#search-results {
  margin-top: 30px;  
}

#search-results ol {
	margin-top: 2em;
	margin-left: 17px;
	padding: 0;
}

#search-results ol li {
	margin-bottom: 1em;
	padding-bottom: 0;
	padding-left: 20px;
}


li.search-result span.title {
  font-size: 20px;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 0;
}

li.search-result span.summary, li.search-result span.meta {
	display: block;
}

li.search-result span.meta {
	margin-top: -20px;
	padding-bottom: 1.2em;
	border-bottom: 1px solid #ccc;
}

li.search-result span.meta {
	font-size: 14px;
	color: #999;
}

p.article-pagination {
	text-align: center;
}

p.article-pagination a, p.article-pagination b {
	margin: 0 1px;
	padding: 2px 5px;
	text-decoration: none;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

p.article-pagination b {
	background-color: #F67036;
	color: #fff;
}

p.article-pagination a:hover {
	background-color: #F67036;
	color: #fff;
	text-decoration: none;
}


/* Feeds
----------------------------------------------- */

ul.feed-list {
	margin: 2em 0 0 0;
	padding-left: 0;
	border-top: 1px solid #ccc;
}

ul.feed-list li {
	background: url(/images/icon-nav-rss.png) top left no-repeat;
	list-style: none;
	padding-left: 26px;
	padding-bottom: 1em;
	margin-top: 1em;
	border-bottom: 1px solid #ccc;
	line-height: 18px;
}


/* Ad Footer
----------------------------------------------- */



@media (min-width: 992px) {
  .ad-footer {
    display: none;
  }
}

.ad-footer {
  width: 100%;
  height: 90px; /* Set the fixed height of the footer here */
  line-height: 90px; /* Vertically center the text there */
  background-color: #f5f5f5;
  transition: bottom 0.2s ease-in-out;
} 

.ad-footer .container {
  width: auto;
  max-width: 728px;
  padding: 0;
}

.ad-footer .ad-content {
  margin-top: 0;
}

.nav-down {
    bottom: -90px;
}

body {
  /*margin-bottom: 60px;*/
}



/*
 * Daily Section
 */

#daily-section {
    margin-bottom: 20px;
}

#daily-section .daily-article {
  background-color: #f2f1fd;
  clear: both;
  padding: 15px 0;
  margin-bottom: 15px;
}

#daily-section .article-body-right {
  background-color: #f2f1fd;
  padding: 0 15px 15px 15px;
}

#daily-section .ad-content {
  background-color: #f2f1fd;
  padding: 0 0 0 0;
  margin-bottom: 0;
}

/*#daily-section p.date {
  display: none;
}*/

#daily-section h3 {
  margin-bottom: 4px;
}

@media (max-width: 767px) { 
  #daily-section div.summary {
    display: none;  
  }
}

@media (max-width: 767px) { 
  #daily-section .article-body-right {
     min-height: 0px;
  }
  #daily-section .daily-article {
    min-height: 140px;
  }
  #daily-section .article-body-right {
    padding: 0 15px 0 15px;
  }
  #daily-section .daily-article {
    padding: 10px 0;
  }
}

@media (min-width: 768px) { 
  #daily-section .article-body-right {
     min-height: 133px;
  }
  #daily-section .daily-article {
    min-height: 212px;
  }
}

@media (min-width: 992px) { 
  #daily-section .article-body-right {
     min-height: 105px;
  }
  #daily-section .daily-article {
    min-height: 195px;
  }
}

@media (min-width: 1200px) { 
  #daily-section .article-body-right {
     min-height: 105px;
     /*min-height: 237px;*/
  }
  #daily-section .daily-article {
    min-height: 195px;
  }
}


#feature-articles {
  padding: 0;
  /*margin: -15px;*/
  /*border: 1px solid #d9172f;*/
  margin-top: 0;
}
 
#daily-section .secondary-articles {
  clear: none;
}

@media (max-width: 1200px) {
  #daily-section .daily-desktop-ad {
    display: none;
  }
}

@media (min-width: 1200px) {
  #daily-section .daily-mobile-ad {
    display: none;
  }
}

#feature-articles .article-summary {
  margin-bottom: 15px;
}


/*
 * Headline Advert
 */

.ad-content { 
  text-align: center;
  margin-top: 10px;
}

.articles .ad-content, .post .ad-content {
  margin: 0 0 30px 0;
}

/*
.ad-content .tile-ad { 
  display: none;
}
*/

.breaking-news, .live-blog {
  margin-bottom: 0;
}

.breaking-news {
  background-color: #ffe3da;
}

.live-blog {
  background-color: #404446;
  padding-bottom: 25px;
}

.live-blog h3 {
  display: none;
}

h1.heading-live-blog a {
  color: #fff;
}

h1.heading-live-blog span, .live-blog p a {
  color: #f05a29;
}

h1.heading-live-blog a:hover {
  text-decoration: underline;
}

.live-blog {
  color: #fff;
}

@media (max-width: 992px) {
  .breaking-news, .live-blog {
    padding-top: 15px;
  }
  
  #feature-articles .ad-content {
    margin: 0 0 15px 0;
  }
}

#feature-articles h1.heading-breaking-news, #feature-articles h1.heading-live-blog {
  margin-bottom: 10px;
}

@media (min-width: 576px) {
  .breaking-news-date p {
    display: inline;
  }
}


.ad-content .skyscraper-mobile-ad { 
  display: none;
}

@media (max-width: 992px) {
   
  .breaking-news .mini-tile-new-ad, .live-blog .mini-tile-new-ad {
    display: none;
  }
  .breaking-news .skyscraper-mobile-ad, .live-blog .skyscraper-mobile-ad { 
    display: block;
  }
}

@media (max-width: 728px) {
  .ad-content .skyscraper-ad { 
    display: none;
  }
  .ad-content .tile-ad { 
    display: block;
  }
  .ad-content .skyscraper-mobile-ad { 
    display: block;
  }
  /*.ad-content .skyscraper-ad img { 
    max-width: 100%;
    height: auto;
  }*/
  .ad-content .skyscraper-large-ad img {
    max-width: 100%;
    height: auto;
  }
  .breaking-news .mini-tile-new-ad, .live-blog .mini-tile-new-ad {
    display: none;
  }
}

@media (min-width: 640px) {
  .ad-content .skyscraper-large-ad img {
    max-width: 80%;
    height: auto;
  }
}

.tracker-image {
  display: none;
}


/* Misc */

.smaller-90 {
	font-size: 90%;
	font-family: Georgia, "Times New Roman";
}

.smaller-50 {
	font-size: 50%;
}

#disqus_thread {
  margin-bottom: 40px;
}


/* Magazine accordian */

#current-issue {
    margin-bottom: 30px;
}

.panel-title {
    font-weight: bold;
    padding: 6px 12px 6px 25px;
}

.panel-title i {
    margin-right: 16px;
}

.panel-title a, .panel-title a:hover {
    color: #262261;
    text-decoration: none;
}

.panel-heading {
   padding: 10px 15px; 
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #262261;
    border-top-style: solid;
    border-top-width: 2px;
}

#accordion table td {
    padding: 15px;
    vertical-align: top;
}

/* Key services */

.key-services {
    padding-left: 0;
    list-style: none;
}

.key-services li {
    width: 90px;
    height: 200px;
    float: left;
    margin-right: 10px;
    background-color: #ccc;
}

.key-services .last-key-service {
    margin-right: 0px;
}


#key-services {
    padding-left: 0;
    list-style: none;
}

#key-services li {
    margin-bottom: 10px;
}

#nav-subscribe li {
    margin-bottom: 0;
}

#key-services i {
    margin-right: 8px;
    vertical-align: middle;
    padding-bottom: 4px;
}

#key-services .btn {
    padding: 6px 12px 3px 12px;
}

.sub-btn {
  background-color: #F05A29;
  color: #fff;
  border: 0;
  font-weight: 700;
  width: 100%;
  text-align: left;
}

#nav-subscribe .sub-btn {
    background-color: #404446; 
}

.sub-btn:hover, #nav-subscribe .sub-btn:hover {
  background-color: rgba(0,0,0,0.87);
  color: #fff;
}

.mag-btn {
  background-color: #404446;
  color: #fff;
  border: 0;
  font-weight: 700;
  width: 100%;
  text-align: left;
}

.mag-btn:hover {
  background-color: rgba(0,0,0,0.87);
  color: #fff;
}

.contact-btn {
  background-color: #262261;
  color: #fff;
  border: 0;
  font-weight: 700;
  width: 100%;
  text-align: left;
}

#nav-subscribe .contact-btn {
    background-color: #404446;
}

.contact-btn:hover, #nav-subscribe .contact-btn:hover {
  background-color: rgba(0,0,0,0.87);
  color: #fff;
}

